## oem-stella-icarus-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-icarus-meta (22.04~ubuntu1) jammy; urgency=medium

  [ Dirk Su ]
  * Meta package for Stella Icarus. (LP: #2020106)

  [ Cyrus Lien ]
  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 16 Oct 2023 12:40:13 +0800
