## oem-stella-icarus-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-icarus-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 13 Oct 2023 13:04:48 +0800

oem-stella-icarus-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Icarus. (LP: #2019341)

 -- Dirk Su <dirk.su@canonical.com>  Thu, 18 May 2023 10:59:41 +0800
