=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP ZBook Power 15.6 inch G10 Mobile Workstation PC
+Description: hardware support for HP ZBook Power 15 G10 Mobile Workstation
  This is a metapackage for HP PC:
   * HP ZBook Power 15.6 inch G10 Mobile Workstation PC
  It installs packages needed to support this hardware fully.
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
 Recommends: stella-hp-wallpaper-rik
-Description: hardware support for HP ZBook Power 15.6 inch G10 Mobile Workstation PC (factory)
+Description: hardware support for HP ZBook Power 15 G10 Mobile Workstation (factory)
  This is a factory metapackage for HP PC:
   * HP ZBook Power 15.6 inch G10 Mobile Workstation PC
  It installs packages needed to support this hardware fully. (factory)
