## oem-stella-icarus-meta 22.04ubuntu4

=== debian/changelog ===
oem-stella-icarus-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 20:39:02 +0800
